html{
	z-index: 0;
}
html::after{
    background-image: url(../images/Background.jpg); 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    content: "";
    opacity: 0.3;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
	z-index: -1;   
	height: 1700px;
}
body  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 70%;
	background-color: white;
	margin: 0 auto; 
	padding: 0;
	border: 1px solid pink;
	box-shadow: 0 6px 12px 6px gray;
}
h1, h2, h3, p {
	margin: 0;
	padding: 0;
}

/* Header */
header { 
    background-image: -webkit-linear-gradient(45deg, gray 0%, pink 75%, white 100%);
    background-image: -moz-linear-gradient(45deg, gray 0%, pink 75%, white 100%);
    background-image: -o-linear-gradient(45deg, gray 0%, pink 75%, white 100%);
    background-image: linear-gradient(45deg, gray 0%, pink 75%, white 100%);
    padding: 2% 0 2% 10%;
    color: indigo;
} 
header img { 
    float: left; 
	padding-right: 15px;  
} 
header h2 {
    font-size: 230%;
    margin-left: 25%;
}
header h3 {
	font-size: 100%;
    padding-bottom: 15px;
    font-style: italic;
}

/* Navigation menu */
#nav_menu {
	clear: left;
}
#nav_menu ul {
	list-style: none;
	position: relative;
}
#nav_menu ul li {
    float: left;
    width: 25%;
}
#nav_menu ul ul {
	display: none;
	position: absolute;
	top: 100%;
}
#nav_menu ul ul li {
    float: none;
    width: 302%;
}
#nav_menu ul li:hover > ul {
	display: block;
}
#nav_menu > ul::after {
	content: "";
	clear: both;
	display: block;
}
#nav_menu ul ul ul {
	display: none;
	position: absolute;
    left: 302%;
    top: 33.3%;
}
#nav_menu ul ul ul li {
    float: none;
    width: 250%;
}
#nav_menu ul ul li:hover > ul {
	display: block;
}
#nav_menu ul > ul::after {
	content: "";
	clear: both;
	display: block;
}
#nav_menu ul {
	margin: 0;
	padding: 0;
}
#nav_menu ul li a {
	text-align: center;
	display: block;
	padding: .7em 0;
	text-decoration: none;
	background-color: #463F3A;
	color: white;
}
#nav_menu ul li a.current1 {
	background-color: black;
}
#nav_menu ul li a:hover, #nav_menu ul li a:focus {
	background-color: indigo;
}

/* Left Sidebar */
#left_side {
	float: left; 
	width: 18%;
	background-color: thistle;
	font-size: 75%;
	text-align: center;
}
#left_side img {
	padding: 0 5% 0 5%;
}
#nav_list ul { 
	list-style: none;
	padding-left: 1.5em;
}
#nav_list ul li { 
	width: 80%;
	margin-bottom: .5em;
	border: 2px solid indigo; 
	border-radius: 10px;
}
#nav_list ul li a {
	display: block;
	font-weight: bold;
	text-decoration: none;
	background-color: pink;
	padding: .1em 0 .1em .1em;
	color: indigo;
	border-radius: 10px;
}
#nav_list ul li a.current2 {
	background-color: rgb(168, 156, 164);
}
#nav_list ul li a:hover, #nav_list ul li a:focus {
	background-color: white;
}

/* Right Sidebar */
#right_side {
	float: right; 
	width: 21%;
	padding: 10px;
	color: indigo; 
}
#right_side {
    font-style: italic;
    margin-top: 3%;
    text-align: left;
}
#right_side ul {
    padding-left: 5px;
}
#social ul {
	list-style: none;
	}
#right_side ul li {
	padding-left: 10px;
	}
#social ul li a, #social ol li a  {
		text-decoration: none;
		margin: 0;
		color: purple;
		font-size: 14px;
	}
#social ul li a:hover, #social ul li a:focus, #social ol li a:hover, #social ol li a:focus {
		color: black;
	}


/* Section */
section {
	width: 50%;
	padding: 10px 0px 10px 30px;
	float: left;
	color: rgb(34, 32, 32);	
	text-align: justify;
}
section h1 { 
	font-size: 140%;
	margin-bottom: .5em;
}
section h1:first-letter { 
	font-size: 240%;
}
section h2 {
	font-size: 125%;
	margin: .8em 0 .5em 0;
}
section h3 {
	font-size: 110%;
	margin: .8em 0 .5em 0;
}
section p {
	margin-bottom: .5em;
}
section a {
	font-weight: bold;
	color: orange;
}
section a:link, main a:visited { 
    color: orange; 
}
section a:hover, main a:focus { 
    color: green;
}


/* Footer */
footer { 
	clear: both;
	border-top: 2px solid black;
	padding: 15px;
    background-image: -webkit-linear-gradient(45deg, black 0%, pink 25%, white 100%);
    background-image: -moz-linear-gradient(45deg, black 0%, pink 25%, white 100%);
    background-image: -o-linear-gradient(45deg, black 0%, pink 25%, white 100%);
    background-image: linear-gradient(45deg, black 0%, pink 25%, white 100%);
} 
footer p {
	font-size: 90%;
	text-align: center;
}